Bug 100612 - (NET TG3) Support BCM5705 / BCM5782 chipset
Summary: (NET TG3) Support BCM5705 / BCM5782 chipset
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: kernel   
(Show other bugs)
Version: beta1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Garzik
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 18:07 UTC by Christopher C. Weis
Modified: 2013-07-03 02:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 07:25:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christopher C. Weis 2003-07-23 18:07:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Broadcom has updated drivers on their website (www.broadcom.com) that support
currently shipping Gig. Ethernet chipsets.  The HP xw4100 is one such machine
which is unsupported under the current beta's kernel(s).  Neither the standard
nor "BOOT" kernels have support.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Attempt to load the tg3 driver on an HP xw4100 (chipset not supported)
2.
3.
    

Additional info:

There may be a licensing issue, but it looks as though RH and Broadcom have
worked together in the past, so I'll leave this up to the folks as RH.

Comment 1 Jeff Garzik 2003-07-29 19:49:31 UTC
Please change the bug summary to indicate _what_ chipset support is missing from
tg3.

Does HP xw4100 include BCM5705?  BCM5782?


Comment 2 Christopher C. Weis 2003-07-29 19:59:26 UTC
My particular chipset is the BCM5782.


Note You need to log in before you can comment on or make changes to this bug.